[ubuntu/lunar-security] openssh 1:9.0p1-1ubuntu8.7 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Wed Jan 3 17:51:56 UTC 2024


openssh (1:9.0p1-1ubuntu8.7) lunar-security; urgency=medium

  * SECURITY UPDATE: incomplete PKCS#11 destination constraints
    - debian/patches/CVE-2023-51384.patch: apply destination constraints to
      all p11 keys in ssh-agent.c.
    - CVE-2023-51384
  * SECURITY UPDATE: command injection via shell metacharacters
    - debian/patches/CVE-2023-51385.patch: ban user/hostnames with most
      shell metacharacters in ssh.c.
    - CVE-2023-51385

Date: 2024-01-02 18:07:17.427637+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/openssh/1:9.0p1-1ubuntu8.7
-------------- next part --------------
Sorry, changesfile not available.


More information about the lunar-changes mailing list